package ojs-base

  1. Overview
  2. No Docs
Components to create web applications using js_of_ocaml and websockets

Install

Dune Dependency

Authors

Maintainers

Sources

ojs-base-0.3.0.tar.gz
md5=ad560b9a7e90ebf8a50c5aba0605e51c

Description

Tags

javascript web components

Published: 10 Jul 2015

Dependencies (11)

  1. base64 >= "2.0" & < "3.0.0"
  2. magic-mime >= "1.0"
  3. xtmpl >= "0.12" & < "0.13.0"
  4. ppx_deriving_yojson >= "2.3"
  5. yojson >= "1.1.8"
  6. cohttp >= "0.18.2"
  7. lwt >= "2.4.8"
  8. websocket >= "2.1"
  9. js_of_ocaml >= "2.5" & < "3.0"
  10. ocamlfind
  11. ocaml >= "4.02.1" & < "4.03.0"

Dev Dependencies

None

Used by

None

Conflicts

None

OCaml

Innovation. Community. Security.